AMULE安装不上

上网、浏览、聊天、下载等
回复
jaye
帖子: 69
注册时间: 2006-04-23 16:00
送出感谢: 0
接收感谢: 0

AMULE安装不上

#1

帖子 jaye » 2006-08-22 3:10

总是少库文件,而这个文件也找不到,谁可以帮帮啊

正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。

您仅要求对单一软件包进行操作,这极有可能是因为该软件包安装不上,同时,
您最好提交一个针对这个软件包的故障报告。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
amule: 依赖: libcrypto++5.2c2 但却无法安装它
E: 无法安装的软件包
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-08-22 9:01

记得是下载的版本,不是源的。
源的是2.1.0-1ubuntu1
我现在用的是2.1.3
● 鸣学
jaye
帖子: 69
注册时间: 2006-04-23 16:00
送出感谢: 0
接收感谢: 0

#3

帖子 jaye » 2006-08-22 13:30

在官方网站上下载过AMULE, 装上去后,在获取 Server.web时就会自动的跳出来,一直无法正常的使用,郁闷!!!!
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#4

帖子 eexpress » 2006-08-22 14:48

viewtopic.php?t=20019 不知道过时没有
● 鸣学
jaye
帖子: 69
注册时间: 2006-04-23 16:00
送出感谢: 0
接收感谢: 0

#5

帖子 jaye » 2006-08-23 19:36

暂不用P2P软件了,太麻烦了,呵
回复

回到 “因特网相关软件”